body{
    margin: 0;
}
ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.header{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-auto-rows: minmax(70px,auto);
}
.header__title{
    margin: 5px;
}
.header__list{
    justify-content: space-around;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
main{
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: minmax(50px, auto);
    margin: 20px;
}
.main__head{
    margin: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: minmax(50px, auto);
    grid-template-areas: 
                        "mainTitle . mainNav";
    grid-gap: 50px;
}
.main__title{
    display: grid;
    grid-area: mainTitle;
    background-color: black;
    color: white;
    min-width: 150px;
    max-width: 150px;
    justify-content: center;
}
.main__nav{
    display: grid;
    grid-area: mainNav;
}
.nav__list{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: 100%;
    align-items: center;
    grid-gap: 10px;
}
.nav__link{
    color: white;
    padding: 10px;
    text-decoration: none;
}
.nav__list__item{
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: teal;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.main__gallery{
    display: grid;
    margin: 10px;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-gap: 10px;
    grid-template-areas: 
                            "1 1 1 2 2 3 3 4 4 5 6 6"
                            "1 1 1 2 2 3 3 4 4 5 6 6"
                            "1 1 1 7 7 7 7 8 8 9 9 10"
                            "1 1 1 7 7 7 7 8 8 9 9 11"
                            "12 12 12 7 7 7 7 13 13 14 14 11"
                            "12 12 12 15 15 15 15 13 13 14 14 11"
                            "16 16 17 17 18 18 18 19 20 21 22 23"
                            "16 16 17 17 18 18 18 19 24 25 25 26"
                            "27 27 28 28 28 29 29 29 30 30 31 31"
                            "27 27 28 28 28 29 29 29 30 30 31 31"
                            "27 27 32 32 33 34 34 35 35 36 37 38"
                            "39 39 32 32 33 40 40 35 35 41 41 42"
                            "39 39 43 43 44 45 46 47 47 48 48 49"
                            "50 51 52 52 53 45 46 47 47 54 54 54"
                            "55 55 55 56 56 57 57 58 58 54 54 54"
                            "55 55 55 59 59 57 57 58 58 54 54 54"
                            "60 60 60 60 60 57 57 61 61 54 54 54";
                            
}
.main__img{
    background-image: url(https://images-na.ssl-images-amazon.com/images/I/51NqbdDrbOL.png);
    background-size: cover;
    width: 100%;
    height: 100%;
}

.footer__box{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-auto-rows: minmax(250px, auto);
    grid-gap: 10px;
}
.box__item{
    background-image: url(https://images-na.ssl-images-amazon.com/images/I/81uLagVMhNL.png);
    background-size: cover;
    width: 100%;
}
.box__item--1,
.box__item--2,
.box__item--3,
.box__item--4,
.box__item--5,
.box__item--6{
    grid-row: 1/2;
}
.box__item--1{
    grid-column: 1/2;
}
.box__item--2{
    grid-column: 2/3;
}
.box__item--3{
    grid-column: 3/4;
}
.box__item--4{
    grid-column: 4/5;
}
.box__item--5{
    grid-column: 5/6;
}
.box__item--6{
    grid-column: 6/7;
} 
.main__img--1{
    grid-area:
    1;
}
.main__img--2{
    grid-area:
    2;
}
.main__img--3{
    grid-area:
    3;
}
.main__img--4{
    grid-area:
    4;
}
.main__img--5{
    grid-area:
    5;
}
.main__img--6{
    grid-area:
    6;
}
.main__img--7{
    grid-area:
7;
}
.main__img--8{
    grid-area:
8;
}
.main__img--9{
    grid-area: "";}
.main__img--10{
    grid-area:
    10;
}
.main__img--11{
    grid-area:
    11;
}
.main__img--12{
    grid-area:
    12;
}
.main__img--13{
    grid-area:
    13;
}
.main__img--14{
    grid-area:
    14;
}
.main__img--15{
    grid-area:
    15;
}
.main__img--16{
    grid-area:
    16;
}
.main__img--17{
    grid-area:
    17;
}
.main__img--18{
    grid-area:
    18;
}
.main__img--19{
    grid-area:
    19;
}
.main__img--20{
    grid-area:
    20;
}
.main__img--21{
    grid-area:
    21;
}
.main__img--22{
    grid-area:
    22;
}
.main__img--23{
    grid-area:
    23;
}
.main__img--24{
    grid-area:
    24;
}
.main__img--25{
    grid-area:
    25;
}
.main__img--26{
    grid-area:
    26;
}
.main__img--27{
    grid-area:
    27;
}
.main__img--28{
    grid-area:
    28;
}
.main__img--29{
    grid-area:
    29;
}
.main__img--30{
    grid-area:
    30;
}
.main__img--31{
    grid-area:
    31;
}
.main__img--32{
    grid-area:
    32;
}
.main__img--33{
    grid-area:
    33;
}
.main__img--34{
    grid-area:
    34;
}
.main__img--35{
    grid-area:
    35;
}
.main__img--36{
    grid-area:
    36;
}
.main__img--37{
    grid-area:
    37;
}
.main__img--38{
    grid-area:
    38;
}
.main__img--39{
    grid-area:
    39;
}
.main__img--40{
    grid-area:
    40;
}
.main__img--41{
    grid-area:
    41;
}
.main__img--42{
    grid-area:
    42;
}
.main__img--43{
    grid-area:
    43;
}
.main__img--44{
    grid-area:
    44;
}
.main__img--45{
    grid-area:
    45;
}
.main__img--46{
    grid-area:
    46;
}
.main__img--47{
    grid-area:
    47;
}
.main__img--48{
    grid-area:
    48;
}
.main__img--49{
    grid-area:
    49;
}
.main__img--50{
    grid-area:
    50;
}
.main__img--51{
    grid-area:
    51;
}
.main__img--52{
    grid-area:
    52;
}
.main__img--53{
    grid-area:
    53;
}
.main__img--54{
    grid-area:
    54;
}
.main__img--55{
    grid-area:
    55;
}
.main__img--56{
    grid-area:
    56;
}
.main__img--57{
    grid-area:
    57;
}
.main__img--58{
    grid-area:
    58;
}
.main__img--59{
    grid-area:
    59;
}
.main__img--60{
    grid-area:
    60;
}
.main__img--61{
    grid-area:
    61;
}

@media only screen and (max-width: 1600px){
    .main__gallery{
        grid-template-columns: repeat(9,1fr);
    }
    .main__img--1,
    .main__img--11,
    .main__img--15,
    .main__img--30,
    .main__img--41{
        grid-column: 1/4;
    }
    .main__img--2,
    .main__img--18,
    .main__img--42{
        grid-column: 4/6;
    }
    .main__img--3,
    .main__img--19,
    .main__img--43{
        grid-column: 6/8;
    }
    .main__img--4{
        grid-column: 8/9;
    }
    .main__img--5{
        grid-column: 9/10;
    }
    .main__img--{
        grid-column: 8/9;
    }
    .main__img--8{
        grid-column: 9/10;
    }
    .main__img--6{
        grid-column: 1/4;
        grid-row: 5/7;
    }
    .main__img--9,
    .main__img--12{
        grid-column: 4/7;
    }
    .main__img--10{
        grid-column: 7/-1;
    }
    .main__img--29,
    .main__img--35,
    .main__img--44{
        grid-column: 8/-1;
    }
    .main__img--13,
    .main__img--16,
    .main__img--20,
    .main__img--50{
        grid-column: 8/10;
    }
    .main__img--14,
    .main__img--17{
        grid-column: 7/8;
    }
    .main__img--26{
        grid-column: 6/8;
        grid-row: 15/17;
    }
    .main__img--21{
        grid-column: 1/3;
        grid-row: 13/15;
    }
    .main__img--22{
        grid-column: 3/6;
        grid-row: 13/17;
    }
    .main__img--23{
        grid-column: 6/8;
        grid-row: 13/15;
    }
    .main__img--24{
        grid-column: 8/-1;
        grid-row: 13/15;
    }
    .main__img--25{
        grid-column: 1/3;
        grid-row: 15/17;
    }
    .main__img--27{
        grid-column: 6/8;
    }
    .main__img--28{
        grid-column: 4/6;
        grid-row: 17/19;
    }
    .main__img--31{
        grid-column: 6/8;
        grid-row: 17/19;
    }
    .main__img--32{
        grid-column: 4/6;
        grid-row: 19/21;
    }
    .main__img--33{
        grid-column: 6/8;
        grid-row: 19/21;
    }
    .main__img--34{
        grid-column: 1/3;
        grid-row: 21/23;
    }
    .main__img--36{
        grid-column: 3/5;
        grid-row: 21/23;
    }
    .main__img--37{
        grid-column: 8/-1;
        grid-row: 23/25;
    }
    .main__img--38{
        grid-column: 5/8;
        grid-row: 21/25;
    }
    .main__img--39{
        grid-column: 4/6;
        grid-row: 25/27;
    }
    .main__img--40{
        grid-column: 4/5;
        grid-row: 23/25;
    }
    
    .main__img--47{
        grid-column: 5/8;
        grid-row: 27/31;
    }
    .main__img--51{
        grid-column: 1/2;
        grid-row: 31/33;
    }
    .main__img--52{
        grid-column: 2/4;
        grid-row: 31/33;
    }
    .main__img--53{
        grid-column: 4/6;
        grid-row: 31/33;
    }
    .main__img--54{
        grid-column: 6/8;
        grid-row: 31/33;
    }
    .main__img--55{
        grid-column: 1/2;
        grid-row: 33/35;
    }
    .main__img--56{
        grid-column: 2/4;
        grid-row: 33/35;
    }
    .main__img--58{
        grid-column: 4/6;
        grid-row: 33/35;
    }
    .main__img--59{
        grid-column: 4/6;
        grid-row: 35/37;
    }
    .main__img--60{
        grid-column: 6/-1;
        grid-row: 33/37;
    }
    .main__img--57{
        grid-column: 8/-1;
    }
    .main__img--61{
        grid-column: 1/4;
        grid-row: 35/39;
    }
    /* .main__img--36,
    .main__img--45,
    .main__img--48,
    .main__img--52,
    .main__img--58{
        grid-column: 1/3;
    } */
    .main__img--46,
    .main__img--49{
        grid-column: 3/5;
    }
    
}
@media only screen and (max-width: 1300px){
    .main__gallery{
        grid-template-columns: repeat(5,1fr);
        grid-template-rows: minmax(auto-fit,minmax(150px,auto));
        grid-template-areas: 
                            "1 1 1 2 2"
                            "1 1 1 2 2"
                            "1 1 1 3 3"
                            "1 1 1 3 3"
                            "4 5 6 3 3"
                            "7 8 6 3 3"
                            "9 9 10 11 11"
                            "9 9 10 11 11"
                            "12 12 13 11 11"
                            "12 12 13 11 11"
                            "14 14 13 15 15"
                            "14 14 13 15 15"
                            "16 16 17 17 17"
                            "16 16 17 17 17"
                            "18 18 17 17 17"
                            "18 18 17 17 17"
                            "19 19 19 20 20"
                            "19 19 19 20 20"
                            "19 19 19 21 21"
                            "19 19 19 21 21"
                            "22 22 23 23 24"
                            "22 22 23 23 24"
                            "25 25 25 26 24"
                            "25 25 25 26 24"
                            "25 25 25 27 27"
                            "25 25 25 27 27"
                            "28 28 29 29 30"
                            "28 28 29 29 30"
                            "31 31 32 32 30"
                            "31 31 32 32 30"
                            "33 34 34 35 35"
                            "33 34 34 35 35"
                            "36 36 36 37 37"
                            "36 36 36 37 37"
                            "36 36 36 38 38"
                            "36 36 36 39 39"
                            "40 40 41 41 42"
                            "40 40 43 44 44"
                            "45 45 45 46 46"
                            "45 45 45 46 46"
                            "47 48 48 46 46"
                            "49 49 50 50 50"
                            "49 49 51 51 52"
                            "49 49 51 51 52"
                            "53 54 55 56 56"
                            "57 58 59 56 56"
                            "60 60 60 61 61"
                            "60 60 60 61 61"
                            "60 60 60 . ."
                            ""
                            ""
                            ""
                            ""
                            ""
                            ""
                            "";
    }
    /* .main__img--1{
        grid-area:
        "1";
    }
    .main__img--2{
        grid-area:
        "2";
    }
    .main__img--3{
        grid-area:
        "3";
    }
    .main__img--4{
        grid-area:
        "4";
    }
    .main__img--5{
        grid-area:
        "5";
    }
    .main__img--6{
        grid-area:
        "6";
    }
    .main__img--7{
        grid-area:
        "7";
    }
    .main__img--8{
        grid-area:
        "9";
    }
    .main__img--10{
        grid-area:
        "10";
    }
    .main__img--11{
        grid-area:
        "11";
    }
    .main__img--12{
        grid-area:
        "12";
    }
    .main__img--13{
        grid-area:
        "13";
    }
    .main__img--13{
        grid-area:
        "13";
    }
    .main__img--14{
        grid-area:
        "14";
    }
    .main__img--15{
        grid-area:
        "15";
    }
    .main__img--16{
        grid-area:
        "16";
    }
    .main__img--17{
        grid-area:
        "17";
    }
    .main__img--18{
        grid-area:
        "18";
    }
    .main__img--19{
        grid-area:
        "19";
    }
    .main__img--20{
        grid-area:
        "20";
    }
    .main__img--21{
        grid-area:
        "21";
    }
    .main__img--22{
        grid-area:
        "22";
    }
    .main__img--23{
        grid-area:
        "23";
    }
    .main__img--24{
        grid-area:
        "24";
    }
    .main__img--25{
        grid-area:
        "25";
    }
    .main__img--26{
        grid-area:
        "26";
    }
    .main__img--27{
        grid-area:
        "27";
    }
    .main__img--28{
        grid-area:
        "28";
    }
    .main__img--29{
        grid-area:
        "29";
    }
    .main__img--30{
        grid-area:
        "30";
    }
    .main__img--31{
        grid-area:
        "31";
    }
    .main__img--32{
        grid-area:
        "32";
    }
    .main__img--33{
        grid-area:
        "33";
    }
    .main__img--34{
        grid-area:
        "34";
    }
    .main__img--35{
        grid-area:
        "35";
    }
    .main__img--36{
        grid-area:
        "36";
    }
    .main__img--37{
        grid-area:
        "37";
    }
    .main__img--38{
        grid-area:
        "38";
    }
    .main__img--39{
        grid-area:
        "39";
    }
    .main__img--40{
        grid-area:
        "40";
    }
    .main__img--41{
        grid-area:
        "41";
    }
    .main__img--42{
        grid-area:
        "42";
    }
    .main__img--43{
        grid-area:
        "43";
    }
    .main__img--44{
        grid-area:
        "44";
    }
    .main__img--45{
        grid-area:
        "45";
    }
    .main__img--46{
        grid-area:
        "46";
    }
    .main__img--47{
        grid-area:
        "47";
    }
    .main__img--48{
        grid-area:
        "48";
    }
    .main__img--49{
        grid-area:
        "49";
    }
    .main__img--50{
        grid-area:
        "50";
    }
    .main__img--51{
        grid-area:
        "51";
    }
    .main__img--52{
        grid-area:
        "52";
    }
    .main__img--53{
        grid-area:
        "53";
    }
    .main__img--54{
        grid-area:
        "54";
    }
    .main__img--55{
        grid-area:
        "55";
    }
    .main__img--56{
        grid-area:
        "56";
    }
    .main__img--57{
        grid-area:
        "57";
    }
    .main__img--58{
        grid-area:
        "58";
    }
    .main__img--59{
        grid-area:
        "59";
    }
    .main__img--60{
        grid-area:
        "60";
    }
    .main__img--61{
        grid-area:
        "61";
    }
} */
/* @media only screen and (max-width: 1000px){
    .main__gallery{
        grid-template-columns: repeat(6,1fr);
    }
}
@media only screen and (max-width: 700px){
    .main__gallery{
        grid-template-columns: repeat(6,1fr);
    }
    .main__img--1{
        grid-column: ;
        grid-row: ;
    }
    .main__img--2{
        grid-column: ;
        grid-row: ;
    }
    .main__img--3{
        grid-column: ;
        grid-row: ;
    }
    .main__img--4{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--5{
        grid-column: ;
        grid-row: ;
    }
    .main__img--6{
        grid-column: ;
        grid-row: ;
    }
    .main__img--7{
        grid-column: ;
        grid-row: ;
    }
    .main__img--8{
        grid-column: ;
        grid-row: ;
    }
    .main__img--9{
        grid-column: ;
        grid-row: ;
    }
    .main__img--10{
        grid-column: ;
        grid-row: ;
    }
    .main__img--11{
        grid-column: ;
        grid-row: ;
    }
    .main__img--12{
        grid-column: ;
        grid-row: ;
    }
    .main__img--13{
        grid-column: ;
        grid-row: ;
    }
    .main__img--14{
        grid-column: ;
        grid-row: ;
    }
    .main__img--15{
        grid-column: ;
        grid-row: ;
    }
    .main__img--16{
        grid-column: ;
        grid-row: ;
    }
    .main__img--17{
        grid-column: ;
        grid-row: ;
    }
    .main__img--18{
        grid-column: ;
        grid-row: ;
    }
    .main__img--19{
        grid-column: ;
        grid-row: ;
    }
    .main__img--20{
        grid-column: ;
        grid-row: ;
    }
    .main__img--21{
        grid-column: ;
        grid-row: ;
    }
    .main__img--22{
        grid-column: ;
        grid-row: ;
    }
    .main__img--23{
        grid-column: ;
        grid-row: ;
    }
    .main__img--24{
        grid-column: ;
        grid-row: ;
    }
    .main__img--25{
        grid-column: ;
        grid-row: ;
    }
    .main__img--26{
        grid-column: ;
        grid-row: ;
    }
    .main__img--27{
        grid-column: ;
        grid-row: ;
    }
    .main__img--28{
        grid-column: ;
        grid-row: ;
    }
    .main__img--29{
        grid-column: ;
        grid-row: ;
    }
    .main__img--30{
        grid-column: ;
        grid-row: ;
    }
    .main__img--31{
        grid-column: ;
        grid-row: ;
    }
    .main__img--32{
        grid-column: ;
        grid-row: ;
    }
    .main__img--33{
        grid-column: ;
        grid-row: ;
    }
    .main__img--34{
        grid-column: ;
        grid-row: ;
    }
    .main__img--35{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--36{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--37{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--38{
        grid-column: ;
        grid-row: ;
    }
    .main__img--39{
        grid-column: ;
        grid-row: ;
    }
    .main__img--40{
        grid-column: ;
        grid-row: ;
    }
    .main__img--41{
        grid-column: ;
        grid-row: ;  
    }
    .main__img--42{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--43{
        grid-column: ;
        grid-row: ;
    }
    .main__img--44{
        grid-column: ;
        grid-row: ;
    }
    .main__img--45{
        grid-column: ;
        grid-row: ;
    }
    .main__img--46{
        grid-column: ;
        grid-row: ;
    }
    .main__img--47{
        grid-column: ;
        grid-row: ;
    }
    .main__img--48{
        grid-column: ;
        grid-row: ;
    }
    .main__img--49{
        grid-column: ;
        grid-row: ;
    }
    .main__img--50{
        grid-column: ;
        grid-row: ;
    }
    .main__img--51{
        grid-column: ;
        grid-row: ;
    }
    .main__img--52{
        grid-column: ;
        grid-row: ;
    }
    .main__img--53{
        grid-column: ;
        grid-row: ;
    }
    .main__img--54{
        grid-column: ;
        grid-row: ;
    }
    .main__img--55{
        grid-column: ;
        grid-row: ;
    }
    .main__img--56{
        grid-column: ;
        grid-row: ;
    }
    .main__img--57{
        grid-column: ;
        grid-row: ;
    }
    .main__img--58{
        grid-column: ;
        grid-row: ;
    }
    .main__img--59{
        grid-column: ;
        grid-row: ;
    }
    .main__img--60{
        grid-column: ;
        grid-row: ;
    }
    .main__img--61{
        grid-column: ;
        grid-row: ;
    }
}
@media only screen and (max-width: 350px){
    .main__gallery{
        grid-template-columns: repeat(6,1fr);
    }
    .main__img--1{
        grid-column: ;
        grid-row: ;
    }
    .main__img--2{
        grid-column: ;
        grid-row: ;
    }
    .main__img--3{
        grid-column: ;
        grid-row: ;
    }
    .main__img--4{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--5{
        grid-column: ;
        grid-row: ;
    }
    .main__img--6{
        grid-column: ;
        grid-row: ;
    }
    .main__img--7{
        grid-column: ;
        grid-row: ;
    }
    .main__img--8{
        grid-column: ;
        grid-row: ;
    }
    .main__img--9{
        grid-column: ;
        grid-row: ;
    }
    .main__img--10{
        grid-column: ;
        grid-row: ;
    }
    .main__img--11{
        grid-column: ;
        grid-row: ;
    }
    .main__img--12{
        grid-column: ;
        grid-row: ;
    }
    .main__img--13{
        grid-column: ;
        grid-row: ;
    }
    .main__img--14{
        grid-column: ;
        grid-row: ;
    }
    .main__img--15{
        grid-column: ;
        grid-row: ;
    }
    .main__img--16{
        grid-column: ;
        grid-row: ;
    }
    .main__img--17{
        grid-column: ;
        grid-row: ;
    }
    .main__img--18{
        grid-column: ;
        grid-row: ;
    }
    .main__img--19{
        grid-column: ;
        grid-row: ;
    }
    .main__img--20{
        grid-column: ;
        grid-row: ;
    }
    .main__img--21{
        grid-column: ;
        grid-row: ;
    }
    .main__img--22{
        grid-column: ;
        grid-row: ;
    }
    .main__img--23{
        grid-column: ;
        grid-row: ;
    }
    .main__img--24{
        grid-column: ;
        grid-row: ;
    }
    .main__img--25{
        grid-column: ;
        grid-row: ;
    }
    .main__img--26{
        grid-column: ;
        grid-row: ;
    }
    .main__img--27{
        grid-column: ;
        grid-row: ;
    }
    .main__img--28{
        grid-column: ;
        grid-row: ;
    }
    .main__img--29{
        grid-column: ;
        grid-row: ;
    }
    .main__img--30{
        grid-column: ;
        grid-row: ;
    }
    .main__img--31{
        grid-column: ;
        grid-row: ;
    }
    .main__img--32{
        grid-column: ;
        grid-row: ;
    }
    .main__img--33{
        grid-column: ;
        grid-row: ;
    }
    .main__img--34{
        grid-column: ;
        grid-row: ;
    }
    .main__img--35{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--36{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--37{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--38{
        grid-column: ;
        grid-row: ;
    }
    .main__img--39{
        grid-column: ;
        grid-row: ;
    }
    .main__img--40{
        grid-column: ;
        grid-row: ;
    }
    .main__img--41{
        grid-column: ;
        grid-row: ;  
    }
    .main__img--42{
        grid-column: ;
        grid-row: ; 
    }
    .main__img--43{
        grid-column: ;
        grid-row: ;
    }
    .main__img--44{
        grid-column: ;
        grid-row: ;
    }
    .main__img--45{
        grid-column: ;
        grid-row: ;
    }
    .main__img--46{
        grid-column: ;
        grid-row: ;
    }
    .main__img--47{
        grid-column: ;
        grid-row: ;
    }
    .main__img--48{
        grid-column: ;
        grid-row: ;
    }
    .main__img--49{
        grid-column: ;
        grid-row: ;
    }
    .main__img--50{
        grid-column: ;
        grid-row: ;
    }
    .main__img--51{
        grid-column: ;
        grid-row: ;
    }
    .main__img--52{
        grid-column: ;
        grid-row: ;
    }
    .main__img--53{
        grid-column: ;
        grid-row: ;
    }
    .main__img--54{
        grid-column: ;
        grid-row: ;
    }
    .main__img--55{
        grid-column: ;
        grid-row: ;
    }
    .main__img--56{
        grid-column: ;
        grid-row: ;
    }
    .main__img--57{
        grid-column: ;
        grid-row: ;
    }
    .main__img--58{
        grid-column: ;
        grid-row: ;
    }
    .main__img--59{
        grid-column: ;
        grid-row: ;
    }
    .main__img--60{
        grid-column: ;
        grid-row: ;
    }
    .main__img--61{
        grid-column: ;
        grid-row: ;
    }
} */